/*业务维度和标准事件引入初始化模板*/
DELETE FROM t_bas_importtemplate
WHERE fid=1358697046047108096;
DELETE FROM t_bas_importtemplate
WHERE fid=1358697532393434112;
DELETE FROM t_bas_importtemplate
WHERE fid=1358712656223051776;
DELETE FROM t_bas_importtemplate
WHERE fid=1360685319619376128;

INSERT INTO t_bas_importtemplate
(fid, fcreatetime, fmodifytime, fmodifierid, fnumber, fbizobject, fstatus, fcreatorid, fenable, fcomment, fmasterid, ftemplatetype, fenableimport, fname, fapplyscope, fenablesetnull, fhidefieldrow, fexchangenameandmark)
VALUES(1358697046047108096, {ts'2022-02-18 15:27:08'}, {ts'2022-02-18 15:27:08'}, 13466739, 'ai_asstacttype_IMPT_S', 'ai_asstacttype', 'C', 13466739, '1', ' ', 1358697046047108096, 'IMPT', ' ', '业务维度导入模板', '0', '1', '0', '0');
INSERT INTO t_bas_importtemplate
(fid, fcreatetime, fmodifytime, fmodifierid, fnumber, fbizobject, fstatus, fcreatorid, fenable, fcomment, fmasterid, ftemplatetype, fenableimport, fname, fapplyscope, fenablesetnull, fhidefieldrow, fexchangenameandmark)
VALUES(1358697532393434112, {ts'2022-02-18 15:27:08'}, {ts'2022-02-18 15:27:08'}, 13466739, 'ai_asstacttype_EXPT_S', 'ai_asstacttype', 'C', 13466739, '1', ' ', 1358697532393434112, 'EXPT', '1', '业务维度导出模板', '0', '1', '0', '0');
INSERT INTO t_bas_importtemplate
(fid, fcreatetime, fmodifytime, fmodifierid, fnumber, fbizobject, fstatus, fcreatorid, fenable, fcomment, fmasterid, ftemplatetype, fenableimport, fname, fapplyscope, fenablesetnull, fhidefieldrow, fexchangenameandmark)
VALUES(1358712656223051776, {ts'2022-02-18 15:27:08'}, {ts'2022-02-18 15:27:08'}, 13466739, 'ai_standardevent_EXPT_S', 'ai_standardevent', 'C', 13466739, '1', ' ', 1358712656223051776, 'EXPT', '1', '标准事件导出模板', '0', '1', '0', '0');
INSERT INTO t_bas_importtemplate
(fid, fcreatetime, fmodifytime, fmodifierid, fnumber, fbizobject, fstatus, fcreatorid, fenable, fcomment, fmasterid, ftemplatetype, fenableimport, fname, fapplyscope, fenablesetnull, fhidefieldrow, fexchangenameandmark)
VALUES(1360685319619376128, {ts'2022-02-18 15:27:08'}, {ts'2022-02-18 15:27:08'}, 1336271893367427072, 'ai_standardevent_IMPT_S', 'ai_standardevent', 'C', 13466739, '1', ' ', 1360685319619376128, 'IMPT', '1', '标准事件导入模板', '0', '1', '0', '0');

DELETE FROM t_bas_importtemplate_l
WHERE fpkid='28WCP3V0+Y/E';
DELETE FROM t_bas_importtemplate_l
WHERE fpkid='28WCP3V0+Y/F';
DELETE FROM t_bas_importtemplate_l
WHERE fpkid='28WCSO1BRA=P';
DELETE FROM t_bas_importtemplate_l
WHERE fpkid='28WCSO1BRA=Q';
DELETE FROM t_bas_importtemplate_l
WHERE fpkid='28WFLW4PHPZT';
DELETE FROM t_bas_importtemplate_l
WHERE fpkid='28WFLW4PHPZU';
DELETE FROM t_bas_importtemplate_l
WHERE fpkid='293X6MZ1FPSU';
DELETE FROM t_bas_importtemplate_l
WHERE fpkid='293X6MZ1FPSV';

INSERT INTO t_bas_importtemplate_l
(fpkid, fid, flocaleid, fname, fcomment)
VALUES('28WCP3V0+Y/E', 1358697046047108096, 'zh_CN', '业务维度导入模板', ' ');
INSERT INTO t_bas_importtemplate_l
(fpkid, fid, flocaleid, fname, fcomment)
VALUES('28WCP3V0+Y/F', 1358697046047108096, 'zh_TW', '業務維度導入模板', ' ');
INSERT INTO t_bas_importtemplate_l
(fpkid, fid, flocaleid, fname, fcomment)
VALUES('28WCSO1BRA=P', 1358697532393434112, 'zh_CN', '业务维度导出模板', ' ');
INSERT INTO t_bas_importtemplate_l
(fpkid, fid, flocaleid, fname, fcomment)
VALUES('28WCSO1BRA=Q', 1358697532393434112, 'zh_TW', '業務維度導出模板', ' ');
INSERT INTO t_bas_importtemplate_l
(fpkid, fid, flocaleid, fname, fcomment)
VALUES('28WFLW4PHPZT', 1358712656223051776, 'zh_CN', '标准事件导出模板', '出厂预置');
INSERT INTO t_bas_importtemplate_l
(fpkid, fid, flocaleid, fname, fcomment)
VALUES('28WFLW4PHPZU', 1358712656223051776, 'zh_TW', '標準事件導出模板', '出廠預置');
INSERT INTO t_bas_importtemplate_l
(fpkid, fid, flocaleid, fname, fcomment)
VALUES('293X6MZ1FPSU', 1360685319619376128, 'zh_CN', '标准事件导入模板', '出厂预置');
INSERT INTO t_bas_importtemplate_l
(fpkid, fid, flocaleid, fname, fcomment)
VALUES('293X6MZ1FPSV', 1360685319619376128, 'zh_TW', '標準事件導入模板', '出廠預置');

DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683323682816;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683374029824;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683382403072;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683390807040;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683399180288;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683399195648;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683407568896;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683415972864;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683415957504;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683424361472;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683432734720;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683432750080;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683441123328;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683449527296;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683449511936;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683457915904;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683466289152;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683466304512;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358696683474677760;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333088496640;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333138812928;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333147216896;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333155590144;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333155605504;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333163978752;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333172382720;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333172367360;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333180771328;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333189144576;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333189159936;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333197533184;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333205937152;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333205921792;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333214325760;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333214310400;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333222714368;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358697333231087616;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712522978402304;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523045499904;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523062288384;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523062277120;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523070676992;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523079054336;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523087454208;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523087442944;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523095842816;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523104220160;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523112620032;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523120997376;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523121008640;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523615936512;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523632713728;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523641091072;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523649479680;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523666268160;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523657879552;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523657868288;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523666256896;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684558562926592;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684558613246976;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684558630035456;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684558630024192;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684558638424064;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684558646801408;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684558646812672;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684558655190016;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684558655201280;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684558663578624;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684558671978496;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684558671967232;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684558680367104;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684558688744448;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684559057843200;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684559074631680;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684559083020288;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684559083009024;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684559083020289;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684559091397632;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684559099786240;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523641102336;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1358712523632702464;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684559108186112;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1360684559116563456;
DELETE FROM t_bas_importtemplateentry
WHERE fentryid=1362886089584635908;

INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683323682816, 0, 1, 'ai_asstacttype', NULL, '0', ' ', '0', '0', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683374029824, 1358696683323682816, 2, 'billhead', NULL, '0', ' ', '0', '0', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683382403072, 1358696683374029824, 3, 'id', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683390807040, 1358696683374029824, 4, 'number', NULL, '1', '不能重复', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683399180288, 1358696683374029824, 5, 'name', NULL, '1', '不能重复', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683399195648, 1358696683374029824, 6, 'asstacttype', NULL, '1', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683407568896, 1358696683374029824, 7, 'datatype', NULL, '1', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683415972864, 1358696683374029824, 8, 'displayproperty', NULL, '1', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683415957504, 1358696683374029824, 9, 'valuesource', NULL, '0', '数据类型为基础资料时必填', '1', '1', 'number', 'name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683424361472, 1358696683374029824, 10, 'assistanttype', NULL, '0', '数据类型为辅助资料时必填', '1', '1', 'number', 'name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683432734720, 1358696683374029824, 11, 'status', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683432750080, 1358696683374029824, 12, 'flexfiled', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683441123328, 1358696683374029824, 13, 'creator', NULL, '0', ' ', '0', '1', 'number', 'name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683449527296, 1358696683374029824, 14, 'enable', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683449511936, 1358696683374029824, 15, 'index', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683457915904, 1358696683374029824, 16, 'issystem', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683466289152, 1358696683374029824, 17, 'modifier', NULL, '0', ' ', '0', '1', 'number', 'name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683466304512, 1358696683374029824, 18, 'createtime', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697046047108096, 1358696683474677760, 1358696683374029824, 19, 'modifytime', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333088496640, 0, 1, 'ai_asstacttype', NULL, '0', ' ', '0', '0', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333138812928, 1358697333088496640, 2, 'billhead', NULL, '0', ' ', '0', '0', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333147216896, 1358697333138812928, 3, 'number', NULL, '1', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333155590144, 1358697333138812928, 4, 'name', NULL, '1', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333155605504, 1358697333138812928, 5, 'asstacttype', NULL, '1', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333163978752, 1358697333138812928, 6, 'datatype', NULL, '1', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333172382720, 1358697333138812928, 7, 'displayproperty', NULL, '1', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333172367360, 1358697333138812928, 8, 'valuesource', NULL, '0', ' ', '1', '1', ' ', 'number,name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333180771328, 1358697333138812928, 9, 'assistanttype', NULL, '0', ' ', '1', '1', ' ', 'number,name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333189144576, 1358697333138812928, 10, 'status', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333189159936, 1358697333138812928, 11, 'flexfiled', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333197533184, 1358697333138812928, 12, 'creator', NULL, '0', ' ', '0', '1', ' ', 'number,name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333205937152, 1358697333138812928, 13, 'enable', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333205921792, 1358697333138812928, 14, 'index', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333214325760, 1358697333138812928, 15, 'issystem', NULL, '0', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333214310400, 1358697333138812928, 16, 'modifier', NULL, '0', ' ', '0', '1', ' ', 'number,name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333222714368, 1358697333138812928, 17, 'createtime', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358697532393434112, 1358697333231087616, 1358697333138812928, 18, 'modifytime', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712522978402304, 0, 1, 'ai_standardevent', NULL, '0', ' ', '0', '0', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523045499904, 1358712522978402304, 2, 'billhead', NULL, '0', ' ', '0', '0', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523062288384, 1358712523045499904, 3, 'number', NULL, '1', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523062277120, 1358712523045499904, 4, 'name', NULL, '1', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523070676992, 1358712523045499904, 5, 'asstacttype', NULL, '1', ' ', '1', '1', ' ', 'number,name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523079054336, 1358712523045499904, 6, 'billtype', NULL, '1', ' ', '1', '1', ' ', 'number,name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523087454208, 1358712523045499904, 7, 'issystem', NULL, '0', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523087442944, 1358712523045499904, 8, 'status', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523095842816, 1358712523045499904, 9, 'creator', NULL, '0', ' ', '0', '1', ' ', 'number,name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523104220160, 1358712523045499904, 10, 'enable', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523112620032, 1358712523045499904, 11, 'modifier', NULL, '0', ' ', '0', '1', ' ', 'number,name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523120997376, 1358712523045499904, 12, 'createtime', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523121008640, 1358712523045499904, 13, 'modifytime', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523615936512, 1358712522978402304, 14, 'entryentity', NULL, '0', ' ', '0', '0', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523632713728, 1358712523615936512, 16, 'asstacttypeid', NULL, '0', ' ', '1', '1', ' ', 'number,name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523641091072, 1358712523615936512, 17, 'billno', NULL, '0', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523649479680, 1358712523615936512, 19, 'field', NULL, '0', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523666268160, 1358712523615936512, 22, 'expdesc', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523657879552, 1358712523615936512, 20, 'fieldtext', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523657868288, 1358712523615936512, 21, 'rowfield', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523666256896, 1358712523615936512, 23, 'exp', NULL, '0', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684558562926592, 0, 1, 'ai_standardevent', NULL, '0', ' ', '0', '0', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684558613246976, 1360684558562926592, 2, 'billhead', NULL, '0', ' ', '0', '0', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684558630035456, 1360684558613246976, 3, 'id', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684558630024192, 1360684558613246976, 4, 'number', NULL, '1', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684558638424064, 1360684558613246976, 5, 'name', NULL, '1', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684558646801408, 1360684558613246976, 6, 'asstacttype', NULL, '1', ' ', '1', '1', 'number', 'name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684558646812672, 1360684558613246976, 7, 'billtype', NULL, '1', ' ', '1', '1', 'number', 'name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684558655190016, 1360684558613246976, 8, 'issystem', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684558655201280, 1360684558613246976, 9, 'status', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684558663578624, 1360684558613246976, 10, 'creator', NULL, '0', ' ', '0', '1', 'number', 'name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684558671978496, 1360684558613246976, 11, 'enable', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684558671967232, 1360684558613246976, 12, 'modifier', NULL, '0', ' ', '0', '1', 'number', 'name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684558680367104, 1360684558613246976, 13, 'createtime', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684558688744448, 1360684558613246976, 14, 'modifytime', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684559057843200, 1360684558562926592, 15, 'entryentity', NULL, '0', ' ', '0', '0', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684559074631680, 1360684559057843200, 16, 'entryentity.id', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684559083020288, 1360684559057843200, 17, 'asstacttypeid', NULL, '0', ' ', '1', '1', 'number', 'name', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684559083009024, 1360684559057843200, 18, 'billno', NULL, '0', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684559083020289, 1360684559057843200, 19, 'billtypename', NULL, '0', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684559091397632, 1360684559057843200, 20, 'field', NULL, '0', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684559099786240, 1360684559057843200, 21, 'rowfield', NULL, '0', ' ', '0', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523641102336, 1358712523615936512, 18, 'billtypename', NULL, '0', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1358712656223051776, 1358712523632702464, 1358712523615936512, 15, 'seqentry', NULL, '0', '单据体的序号，每种单据类型需从编号1开始填写', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684559108186112, 1360684559057843200, 22, 'expdesc', NULL, '0', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1360684559116563456, 1360684559057843200, 23, 'exp', NULL, '0', ' ', '1', '1', ' ', ' ', 0);
INSERT INTO t_bas_importtemplateentry
(fid, fentryid, fparententryid, fseq, ffieldkey, ffieldname, fmustinput, fdescription, fisimport, fisfield, fimportprop, fexportprop, fcolwidth)
VALUES(1360685319619376128, 1362886089584635908, 1360684559057843200, 24, 'fullfield', NULL, '0', ' ', '1', '1', ' ', ' ', 0);
